Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 10:50:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Massive thank you for your reply.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span style="font-size: 12pt"><br>
</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span style="font-size: 12pt">The order is Rimmel 200 Soft hearted 4 g ,and I received 200 Blush touch 2.3g.</span><br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
As you can see in the photos, all the other 9 lipsticks are similar in package except this item, and I really need that colour. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I paid for a big size not Smaller item lipstick.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regarding the wet n wild lipsticks Im pleased with the items and I received all 7 , so why do I return it.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My only concern is the 200 Blush touch  Rimmel 2.3g a small lipstick.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please I need to refund it not the others. Not an item i paid and selected.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size:11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, 14 November 2022, 14:12<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5254197] - Re: Your products are on the way<br>

<br>
</div>
<div style="font-size:14px">
<div>
<div dir="ltr">
<div dir="ltr">Hi Hanan ,<br>
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​Kindly provide us the name of the items as mentioned on the website and how many quantities you want to return it so that we assist you with this accordingly.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Thank You,<br>
Centrepoint Support Team</div>
</div>
</div>

</div>
<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004783608'>IMG-20221114-WA0022.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004783609'>Screenshot_20221112-233234_WhatsApp.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004783610'>IMG-20221112-WA0029.jpeg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004783611'>IMG-20221112-WA0027.jpeg</a><br />5. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004783612'>Screenshot_20221114-144925_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254197